• Project: Joomla!
  • SubProject: All
  • Severity: High
  • Versions: 1.5.25 and all earlier 1.5.x versions
  • Exploit type: Password Change
  • Reported Date: 2012-March-8
  • Fixed Date: 2012-March-27

Description

Insufficient randomness leads to password reset vulnerability.

Affected Installs

Joomla! versions 1.5.25 and all earlier 1.5.x versions

Solution

Upgrade to version

...
  • Project: Joomla!
  • SubProject: All
  • Severity: High
  • Versions: 1.5.25 and all earlier 1.5.x versions
  • Exploit type: Password Change
  • Reported Date: 2012-March-8
  • Fixed Date: 2012-March-27

Description

Insufficient randomness leads to password reset vulnerability.

Affected Installs

Joomla! versions 1.5.25 and all earlier 1.5.x versions

Solution

Upgrade to version 1.5.26

Reported by George Argyros and Aggelos Kiayias

Contact

The JSST at the Joomla! Security Center.

[20120305] - Core - Password Change

Read more https://feeds.joomla.org/~r/JoomlaSecurityNews/~3/Hs8kiB0ANEU/396-20120305-core-password-change.html

© 2019 Extly, CB - All rights reserved.